/* 大字版，预警 */
.size {
    margin-left: 0.24rem;
}

.size,
.warn,
.map {
    padding: 0.06rem 0.16rem;
    border-radius: 0.1rem;
    font-size: 0.25rem;
    color: #333;
    background-color: #fff;
}

.warn,
.map {
    margin-left: 0.16rem;
}

.size-img {
    width: 0.29rem;
    height: 0.23rem;
    margin-right: 0.08rem;
}

.warn-color {
    margin-right: 0.16rem;
    padding: 0.03rem 0.1rem;
    border-radius: 0.1rem;
    font-size: 0.2rem;
    color: #fff;
}

.map img {
    width: 0.29rem;
    height: 0.23rem;
    margin-right: 0.08rem;
}

/* 预警弹窗 */
.warn-pop {
    display: none;
    margin: 0 0.54rem;
}

.warn-pop>p {
    margin-bottom: 0.23rem;
    text-align: right;
}

.warn-pop .close-img {
    width: 0.47rem;
    height: 0.47rem;
}

.warn-pop ul {
    padding: 0 0.39rem;
    border-radius: 0.2rem;
    background-color: #fff;
}

.warn-pop ul li {
    margin-top: 0.05rem;
    padding-top: 0.01rem;
    padding-bottom: 0.38rem;
    border-bottom: 0.01rem dashed rgba(0, 0, 0, 0.20);
}

.warn-pop ul li:last-child {
    border-bottom: none;
}

.warn-pop ul li .title {
    margin-top: 0.34rem;
    padding: 0;
}

.warn-pop ul li .title-name {
    font-size: 0.29rem;
    font-weight: 600;
}

.warn-pop ul li .text {
    margin-top: 0.31rem;
    font-size: 0.27rem;
    color: #666;
}

.warn-pop ul li .from {
    margin-top: 0.23rem;
    font-size: 0.23rem;
    color: #999;
}

/* 弹窗 */
.toast-img {
    width: 100%;
    height: 2.53rem;
    background: linear-gradient(rgba(0, 0, 0, 0) 50%, #fff 50%);
}

.toast-content a {
    padding: 0.04rem 0.23rem;
    border-radius: 0.49rem;
    color: #3588da;
    background-color: #dbeafb;
}

.toast-item {
    max-height: 70%;
    background-color: transparent;
}

.toast-confirm {
    border-radius: 0rem 0rem 0.2rem 0.2rem;
    color: #fff;
    background-color: #5994f4;
}

.toast-content {
    padding: 0.39rem 0.44rem;
    color: #666;
    background-color: #fff;
}

/* 地区选择 */
.city-box {
    margin: 0.34rem 0.22rem 0.39rem;
    padding: 0.44rem 0.23rem 0.26rem;
    border-radius: 0.2rem;
    background-color: #fff;
}

.city-icons {
    margin-right: 0.23rem;
    padding: 0.05rem 0.08rem;
    border-radius: 0.08rem;
    color: #fff;
    background-color: #c4c4c4;
}

.city-box .area {
    width: 90%;
    padding-right: 0.23rem;
    font-size: 0.22rem;
}

.chu-name {
    font-size: 0.31rem;
    font-weight: 600;
}

.right-img {
    width: 0.14rem;
    height: 0.25rem;
}

.change-area {
    margin: 0.26rem 0 0.16rem;
}

.change-img {
    width: 0.23rem;
    height: 0.31rem;
    margin-left: 0.1rem;
}

hr {
    width: 100%;
    height: 0.02rem;
    margin-left: 0.38rem;
    border: none;
    background-color: rgba(0, 0, 0, 0.1);
}

.no-jin {
    padding: 0.14rem 0.23rem;
    border-radius: 0.1rem;
    background-color: #f6f6f6;
}

.select-area {
    /* margin: 0.16rem 0 0 0.67rem; */
    margin: 0.49rem 0rem 0.36rem 0;
    font-size: 0.23rem;
}

.select-area .chu-qu,
.juti-addr {
    color: #999;
}

.juti-addr {
    display: none;
    padding: 0.1rem 0.29rem;
    border-radius: 0.49rem;
    color: #fff;
    background-color: #929292;
}

.select-area .reselect {
    display: none;
    margin-left: 0.23rem;
    color: #3588da;
}

.mudi-qu {
    margin: 0.16rem 0 0 0.67rem;
    font-size: 0.23rem;
    color: #999;
}

.area-scroll {
    width: 95%;
    padding-bottom: 0.05rem;
    white-space: nowrap;
    overflow-x: scroll;
}

/* .area-scroll::-webkit-scrollbar {
    display: none;
} */

/* 特殊地区 */
.juti-area {
    /* margin-left: 0.67rem; */
    font-size: 0.25rem;
    color: #666666;
}

.juti-area p {
    margin: 0.36rem 0rem 0.36rem 0;
    font-size: 0.21rem;
    color: #999;
}

.juti-area ul li {
    display: inline-block;
    margin-bottom: 0.23rem;
    margin-right: 0.1rem;
    padding: 0.1rem 0.29rem;
    border-radius: 0.49rem;
    background-color: #f3f3f3;
}

/* 风险等级和进出城的样式 */
.low-lv,
.mid-lv,
.high-lv,
.mid-high-lv,
.pass,
.no-pass,
.part-no-pass,
.when-need-pass {
    margin-left: 0.1rem;
    padding: 0.05rem 0.16rem;
    border-radius: 0.2rem;
}

.lv {
    display: inline-block;
    margin-left: 0.1rem;
    padding: 0.05rem 0.16rem;
    border-radius: 0.2rem;
    font-size: 0.23rem;
    font-weight: normal;
}

/* 常态化 */
.usual {
    background-color: #ecf8ec;
}

.usual a {
    color: #55a657;
}

/* 低风险 */
/* .low {
    background-color: #ecf8ec;
}

.low a {
    color: #55a657;
} */
.low {
    background-color: rgba(255, 238, 0, 0.1)
}

.low a {
    color: rgb(255, 230, 0);
}

/* .low-lv {
    color: #55a657;
    background-color: #ecf8ec;
} */

/* 中风险、部分地区中风险 */
.middle {
    background-color: rgba(246, 141, 19, .3);
}

.middle a {
    color: rgba(246, 141, 19, 1);
}

/* .mid-lv {
    color: #ffc123;
    background-color: #fff6df;
} */

/* 高风险、部分地区高风险 */
.height {
    background-color: #fee9e9;
}

.height a {
    color: #dc5f5f;
}

/* .high-lv {
    color: #dc5f5f;
    background-color: #fee9e9;
} */

/* 部分地区中高风险 */
.mid-high-lv {
    background-color: #ffeddd;
}

.mid-high-lv a {
    color: #f17013;
}

.pass,
.no-pass,
.part-no-pass,
.when-need-pass {
    padding: 0.04rem 0.16rem;
    border-radius: 0.21rem;
    font-size: 0.22rem;
    background-color: #fff;
}

/* 可进城、可出城 */
.pass {
    color: #55a657;
    border: 0.01rem solid #55a657;
}

/* 禁止进城、禁止出城 */
.no-pass {
    color: #dc5f5f;
    border: 0.01rem solid #dc5f5f;
}

/* 部分地区禁止进城、部分地区禁止出城 */
.part-no-pass {
    color: #f17013;
    border: 0.01rem solid #f17013;
}

/* 非必要不进城、非不要不出城 */
.when-need-pass {
    color: #3588da;
    border: 0.01rem solid #3588da;
}

/* 低中高风险政策的背景色 */
.low-bg {
    background-color: #ecf8ec;
}

.mid-bg {
    background-color: #fff6df;
}

.high-bg {
    background-color: #fee9e9;
}

/* 低中高风险政策的字体颜色 */
.low-color {
    color: #55a657;
}

.mid-color {
    color: #ffc123;
}

.high-color {
    color: #dc5f5f;
}

/* 序号的背景色 */
.order-low {
    background-color: #55a657;
}

.order-mid {
    background-color: #ffc123;
}

.order-high {
    background-color: #dc5f5f;
}

/*  */
.area-con {
    padding-top: 0.16rem;
    margin: 0.39rem 0.23rem 0;
    border-radius: 0.2rem;
    background-color: #dbeafb;
}

.area-con>p {
    margin: 0 0.23rem 0.16rem;
    font-size: 0.29rem;
    color: #3588da;
}

.no-mudi {
    padding: 0.55rem 0;
    border-radius: 0.2rem;
    font-size: 0.25rem;
    text-align: center;
    color: #666666;
    background-color: #fff;
}

.in-out {
    margin: 0;
}

.phone-btn {
    width: auto;
    margin: 0;
    font-weight: normal;
}

.title-type {
    font-weight: 700;
}

.find-more {
    margin-top: 0.16rem;
    text-align: right;
}

.find-more a {
    display: inline-block;
    padding: 0.05rem 0.16rem;
    border-radius: 0.2rem;
    font-size: 0.21rem;
}

.dengji {
    padding: 0.16rem 0.23rem 0.23rem;
    border-radius: 0.2rem;
    background-color: #dbeafb;
}

.dengji .title-type {
    color: #3588da;
}

.dengji .find-more a,
.special-area .find-more a {
    color: #3588da;
    background-color: #dbeafb;
}

.mudi-border {
    margin-top: 0.16rem;
    padding: 0.23rem;
    border-radius: 0.2rem;
    font-size: 0.25rem;
    color: #666666;
    background-color: #fff;
}

.article p {
    /* display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden; */
    position: relative;
    text-align: justify;
    line-height: 0.33rem;
}

.risk-border {
    margin: 0.23rem 0;
    padding: 0.16rem 0.23rem 0.23rem;
    border-radius: 0.2rem;
}

.article ul li {
    display: flex;
    align-items: center;
    padding: 0.25rem 0;
    border-bottom: 0.02rem solid #e2e2e2;
}

.article ul li:nth-child(1) {
    padding: 0 0 0.25rem;
}

.article ul li:last-child {
    margin-bottom: 0.23rem;
}

.article ul li .order {
    width: 0.29rem;
    height: 0.29rem;
    line-height: 0.29rem;
    margin-right: 0.23rem;
    border-radius: 50%;
    font-size: 0.2rem;
    color: #fff;
    text-align: center;
}

/* 特殊地区政策 */
.special-area {
    display: none;
    margin-top: 0.23rem;
    padding: 0.16rem 0.23rem 0.23rem;
    border-radius: 0.2rem;
    background-color: #3588da;
}

.special-area .title-type {
    color: #fff;
}

.special-area .order {
    background-color: #3588da;
}

.special-area .guan-kong {
    margin-top: 0.17rem;
}

.special-area .guankong-img {
    width: 0.31rem;
    height: 0.29rem;
    margin-right: 0.16rem;
}

.special-area .guan-kong .time {
    font-size: 0.21rem;
    color: #dbeafb;
}

.special-area .guan-kong .find-more {
    margin-top: 0;
}

/*  */
.phone-btn {
    font-size: 0.23rem;
}

.level-scroll {
    white-space: nowrap;
    overflow-x: scroll;
}

.collapse {
    position: absolute;
    right: 0;
    bottom: 0;
    padding-left: 0.1rem;
    color: #3887d9;
}

.ellipsis {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.special-fyzc {
    display: none;
}

.smallSize {
    display: none;
}

.weui-dialog__bd img {
    width: 60%;
}

.city-name {
    flex-wrap: nowrap;
}

.level-scroll {
    /* max-width: 2.4rem; */
}

.select-area {
    display: none;
}

.border-gray {
    padding: 0.39rem 0.3rem;
    border-radius: 0.2rem;
    color: #b7b7b7;
    background-color: #f6f6f6;
}

select {
    max-width: 3.5rem;
    border: 0;
    font-size: 0.34rem;
    font-weight: 600;
    color: #333;
    text-align: center;
    text-align-last: center;
    box-sizing: border-box;
    outline: none;
    background-color: transparent;
    -moz-appearance: none;
}

.select-img {
    width: 0.16rem;
    height: 0.12rem;
    margin-left: 0.1rem;
}

#resizing_select {
    width: 1.3rem;
}

#width_tmp_select {
    display: none;
}

.juti-area p {
    margin: 0.5rem 0 0.3rem 0;
    font-size: 0.27rem;
    color: #666666;
}

.pass-no {
    display: none;
    margin-top: 0.4rem;
}

.pass-ban {
    padding: 0.16rem 0.23rem 0.23rem;
    border-radius: 0.2rem;
    color: #fff;
    background-color: #f57567;
}

.pass-ban .article {
    padding: 0.45rem 0;
    text-align: center;
}

.risk-border .article .item {
    width: 90%;
}

.not-allow {
    display: none;
}

.warn-pop ul li .title-name {
    color: #333;
}

.pop-box .title .warn-color {
    font-size: 0.25rem;
}

#close {
    height: 0;
    text-align: right;
    margin-bottom: 0.2rem;
}

#close span {
    display: inline-block;
    width: 0.47rem;
    height: 0.47rem;
    border-radius: 50%;
    background-color: #a7a5a5;
}

.warn-pop ul {
    padding: 0;
}

.warn-pop ul li {
    margin: 0 0.39rem;
}

.more {
    position: relative;
    line-height: inherit;
}

.more-text {
    display: inline-block;
    margin-top: 0.2rem;
}

.more-new {
    position: absolute;
    top: 0.1rem;
    right: 0.2rem;
    padding: 0.03rem 0.08rem;
    border-radius: 0.2rem 0.2rem 0.2rem 0;
    font-size: 0.2rem;
    color: #fff;
    background-color: #f00;
}

.new-chu {
    background-color: #dbeafb;
}

.new-chu .find-more a {
    color: #3588da;
    background-color: #dbeafb;
}

.new-chu .order {
    background-color: #3588da;
}

.bar-item {
    margin-right: 0.28rem;
}

.chouse {
    line-height: 0.75rem;
}

.risk-border {
    width: 100%;
}

.fgk-tag {
    display: inline-block;
    margin-right: 0.2rem;
    margin-left: 0.24rem;
    padding: 0.05rem 0.16rem;
    border-radius: 0.2rem;
    font-size: 0.23rem;
    color: #dc5f5f;
    background-color: #fee9e9;
}

.main_nameList {
    margin-top: 0.23rem;
    padding: 0.16rem 0.23rem;
    border-radius: 0.1rem;
    background-color: #dbebfa;
}

.main_nameList p {
    align-items: flex-start;
}

.gkfy-btn {
    display: inline-block;
    padding: 0.05rem 0.16rem;
    border-radius: 0.2rem;
    font-size: 0.23rem;
    color: #3688da;
    background-color: #dbeafb;
}

.huoyun img {
    width: 0.33rem;
    height: 0.27rem;
    margin-top: 0.02rem;
}

.border-content-title p {
    font-size: .31rem;
}

.rujing_con {
    margin: 0 0.24rem;
    margin-bottom: 0.34rem;
    padding: 0.28rem 0.25rem;
    background-color: #FFFFFF;
    border-radius: 0.22rem;
}

.rujing_con .rujing_title {
    display: flex;
    font-size: 0.29rem;
    font-weight: 600;
    color: #000;
}

.rujing_con .rujing_title .title_name {
    display: inline-block;
    margin-left: 0.16rem;
    margin-bottom: 0.1rem;
}

.rujing_con a {
    color: inherit;
}

.rujing_con ul li {
    margin-bottom: 0.24rem;
    font-size: 0.27rem;
}

.rujing_con ul li p {
    width: 93%;
    margin-left: 0.28rem;
}

.rujing_con .circle {
    /* position: absolute; */
    width: 0.12rem;
    height: 0.12rem;
    margin-top: 0.15rem;
    border-radius: 50%;
    background-color: #3588DA;
}

.rujing_con .new-img {
    width: 0.57rem;
    height: 0.3rem;
    margin-left: 0.12rem;
    vertical-align: middle;
}

.rujing_con .rujing_change {
    font-size: .27rem;
    color: #3887D9;
}

.fold {
    height: 1.2rem;
    overflow: hidden;
}

.unfold {
    margin-top: 0.2rem;
    text-align: center;
}

.unfold img {
    width: 0.48rem;
    height: 0.48rem;
}

.fx-rukou {
    margin: 0.3rem 0.2rem;
    padding: 0.28rem 0.31rem;
    border-radius: 0.22rem;
    font-size: 0.27rem;
    color: #FBB23E;
    background-color: #FFF8E6;
}

.fx-rukou img {
    width: 0.16rem;
    height: 0.21rem;
}

.other-bg {
    background-color: rgba(246, 141, 19, .3);
}

.other-color {
    color: rgba(246, 141, 19, 1);
}

.order-other {
    background-color: rgba(246, 141, 19, 1);
}

.weui-dialog__bd img {
    max-width: 100%;
    height: auto;
}

.weui-dialog__bd p {
    text-align: left;
}

.zhengce-notice {
    margin: 0.4rem 0.23rem 0;
    padding: 0.39rem;
    border-radius: 0.2rem;
    background-color: #ffffff;
}

.suggest {
    margin-left: 0.27rem;
    font-size: 0.27rem;
}

.suggest .text {
    margin-top: 0.24rem;
    margin-bottom: 0.29rem;
    padding: 0.2rem 0.38rem 0.2rem 0.26rem;
    border-radius: 0.06rem;
    border: 0.01rem solid rgba(255, 209, 145, 1);
    flex-wrap: nowrap;
    font-size: 0.24rem;
    color: #F2A839;
    background-color: #FDF6EC;
}

.suggest .text img {
    width: 0.31rem;
    height: 0.31rem;
    margin-right: 0.25rem;
}

.main_area_box {
    display: none;
    width: 100%;
    margin: 0 0.74rem;
}

.main_area_con {
    border-radius: 0.3rem;
    background-color: #fff;
}

.main_area_con img {
    width: 1.55rem;
    height: 1.52rem;
    margin: 0.7rem 0;
}

.main_area_con p {
    font-size: 0.3rem;
}

.main_area_con .btn {
    margin: 0.5rem 0 0.7rem;
    padding: 0.2rem 1.4rem;
    border-radius: 0.5rem;
    font-size: 0.32rem;
    color: #fff;
    background: linear-gradient(180deg, rgba(108, 167, 255, 1) 0%, rgba(63, 140, 255, 1) 100%);
}

.dialog_box {
    position: absolute;
    max-width: 2.95rem;
    right: 0;
    bottom: 0.7rem;
    display: none;
    margin-right: -0.2rem;
}

.dialog_con {
    padding: 0.15rem;
    color: #fff;
    background: #57585A;
}

.article ul li {
    position: relative;
}

.article ul li img {
    width: 0.28rem;
    height: 0.28rem;
}

.special-area .article ul li .item {
    width: 90%;
}

.article ul li .jiao {
    position: absolute;
    right: 0.2rem;
    width: 0;
    height: 0;
    display: block;
    border: 0.15rem solid transparent;
    border-top-color: #57585A;
}

.select-val {
    max-width: 3.5rem;
    font-size: 0.34rem;
    font-weight: 600;
    color: #333;
    text-align: center;
    text-align-last: center;
    box-sizing: border-box;
}

.select-opt-con {
    display: none;
    max-width: 6rem;
    max-height: 70%;
    overflow-y: scroll;
    padding: 0.15rem 0;
    border-radius: 0.2rem;
    font-size: 0.3rem;
    background-color: #fff;
}

.select-opt-con li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.25rem 0.4rem;
    border-bottom: 0.01rem solid rgba(0, 0, 0, 0.1);
}

.select-opt-con li:last-child {
    border-bottom: 0;
}

.select-opt-con li .select-opt {
    max-width: 4.2rem;
    margin-right: 0.5rem;
}

.select-opt-con li .out-circle {
    width: 0.28rem;
    height: 0.28rem;
    padding: 0.06rem;
    border-radius: 50%;
    border: 0.02rem solid #ABABAB;
    background-color: #fff;
}

.select-active {
    border: 0.02rem solid #418DFF !important;
}

.select-active .in-circle {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
    background-color: #418DFF;
}

.cx_box {
    margin: 0.24rem 0 0 0.24rem;    
   
    border-radius: 0.1rem;
    border: 0.01rem solid rgba(222,226,239,1);
    font-size: 0.24rem;
}

.cx_box li {
    display: flex;
    justify-content: space-between;
    padding: 0.12rem 0.16rem;
    border-bottom: 0.01rem dashed rgba(0, 0, 0, 0.1);
    color: #585B5A;
    /* color: #268DFA; */
    /* background: linear-gradient(to left,rgba(219,235,250,0),rgba(219,235,250,1),rgba(219,235,250,0)); */
    background-color: #FAFAFA;
}

.cx_box li:last-of-type {
    border-bottom: 0;
}

.cx_box li a {
    color: #948F90;
}

.cx_style img {
    width: 0.32rem;
    height: 0.32rem;
    margin-right: 0.1rem;
}

.cx_style {
    display: flex;
    width: 75%;
}

.baobei_phone {
    font-size: 0.24rem;
    color:#4187BB;
}

.baobei_phone img {
    width: 0.24rem;
    height: 0.24rem;
    margin-top: -0.05rem;
    margin-right: 0.05rem;
    vertical-align: middle;
}

.baobei_btn {
    margin-left: 0.1rem;
    border-radius: 0.49rem;
    color: #4E86B9;
}

